@charset "utf-8";
/* CSS Document */

/** {
  margin: 0;
  padding: 0;
}*/

body {
  margin: 0;
  padding: 0;
  color: #000000;
  background:url(/images/bg_shell_800.png) repeat-y #ededed center;
}

.hidden {
  display: none;
}

body, p, ol, ul, td, textarea {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  /*line-height: 18px;*/
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

a.menu { color:#FFF; text-decoration:none;}
a.menu:visited { color:#FFF;}
a.menu:hover { color:#000080; background-color:#FFF;}

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

#header {
  clear: both;
  width: 100%;
  height: 18px;
  background-color: #990000;
}

h1#title{
  display: block;
  margin: 10px 0px 10px 0px;
}

img#logo{
  display: inline;
  /*vertical-align: middle;*/
  float: left;
}

#container {
  margin-top: 18px;
  width: 780px;
  margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
  text-align: left; /* this overrides the text-align: center on the body element. */
  padding-top: 18px;
  padding: 10px;
}

#footer {
}

table,tr,td{
  border: 1px black solid;
}

table {
  border-collapse: collapse;
}

table.centered {
  margin-left: auto;
  margin-right: auto;
}

table.right {
  margin-left: auto;
  margin-right: 0px;
}

tr.header {
  background-color:#000000;
  text-align: center;
  vertical-align: bottom;
  color: #FFFFFF;
  font-weight: bold;
}

td {
  padding: 1px;
}

td.detail {
  padding: 0px;
}

td.lt {
  text-align: left;
  vertical-align: top;
}

td.ct {
  text-align: center;
  vertical-align: top;
}

td.rt {
  text-align: right;
  vertical-align: top;
}

td.rt_bold {
  text-align: right;
  vertical-align: top;
  font-weight: bold;
}

td.rt_bold_bottom {
  text-align: right;
  vertical-align: bottom;
  font-weight: bold;
}


/*p.error {
  color: green;
}*/

div.row {
  clear: both;
  padding-top: 10px;
  }

div.row span.label {
  float: left;
  height: 20px;
  width: 180px;
  text-align: right;
  }

div.row span.formw {
  float: right;
  width: 590px;
  text-align: left;
  }

div.row span.formw_short {
  /*float: right;*/
  width: 210px;
  text-align: left;
  }

div.row span.label_right {
  float: right;
  height: 20px;
  width: 380px;
  text-align: left;
  }


div.blue{
  width: 100%;
  background-color:#000080;
  color:#FFFFFF;
  /*padding:5px 0px 5px 0px;*/
}

table#collector_table{
  width: 230px;
}

#collector_name{
  font-family: 'Times New Roman';
  font-size:   22px;
  font-weight: bold;
  text-align: center;
  background-color:#000080;
  color:#FFFFFF;
}

#collector_fill{
  line-height: 2px;
  background-color: #990000;
}

#collector_title{
  font-size:   15px;
  font-weight: bold;
  text-align: center;
  color:#000080;
  padding:0px 5px 0px 5px;
}

div#notes {
  color: red;
  border: 1px red solid;
  padding: 5px;
}

div#all_unpaid{
  color: red;
  border: 1px red solid;
  padding: 5px;
}

.error, .notice, .message, .success {
padding:.8em;
margin-bottom:1em;
border:2px solid #ddd;
font-size:100%;
font-weight:bold;
}

.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.message {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
